

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 250px;
  color: #adadad;
  font-size: 14px;
  font-family: "futura-pt", "Futura", Arial, sans-serif;
    font-style: normal;
    font-weight: 500;
    
}


.text-left {text-align: left;}
.text-right {text-align: right;}

a {color: #e3a30c; text-decoration: none;}
a:hover, a:focus {text-decoration: underline; color: #a1740a;}

.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
}
.container .text-muted {
  margin: 20px 0;
}




.page-header {
  background: #e3a30c;
  margin: 0px 0px 50px;
  padding: 20px 0px;
}

.page-content {
  text-align: center;
}

.page-about {margin-top: 100px;}
.page-about h2 {text-align: center;}

.btn {
  background: #e3a30c;
  padding: 10px 50px;
  color: #FFFFFF;
  margin-bottom: 100px;
  min-width: 80%;
}

.btn:hover, .btn:focus {text-decoration: none; color:#FFFFFF;
background: #a1740a;}


#instafeed img {margin-bottom: 30px;}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 180px;
  background-color: #e3a30c;
  margin: 0px;
  padding: 20px 0px;
  color: #FFFFFF;
  text-align: center;
}


.footer h2 {text-transform: uppercase; margin-bottom: 10px;}
.footer a {color:#FFFFFF;}
.footer a:hover {color: #a1740a;}
.footer .social-icons {margin-top: 38px;}